<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_webtools.sourceediting_de"
	label="Babel Language Pack for webtools.sourceediting in German (70.2%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="3.7.0.v20111128043401">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for webtools.sourceediting in German</description>
	<plugin fragment="true" id="org.eclipse.jst.jsp.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3105" install-size="3105" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.tests.encoding.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.infopop.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1410" install-size="1410" />
	<plugin fragment="true" id="org.eclipse.jst.jsp.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="6196" install-size="6196" />
	<plugin fragment="true" id="org.eclipse.jst.standard.schemas.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1375" install-size="1375" />
	<plugin fragment="true" id="org.eclipse.wst.css.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2197" install-size="2197" />
	<plugin fragment="true" id="org.eclipse.wst.css.tests.encoding.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.wst.css.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2330" install-size="2330" />
	<plugin fragment="true" id="org.eclipse.wst.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1408" install-size="1408" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4032" install-size="4032" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.infopop.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1405" install-size="1405" />
	<plugin fragment="true" id="org.eclipse.wst.dtd.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="5056" install-size="5056" />
	<plugin fragment="true" id="org.eclipse.wst.dtdeditor.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1373" install-size="1373" />
	<plugin fragment="true" id="org.eclipse.wst.html.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="5483" install-size="5483" />
	<plugin fragment="true" id="org.eclipse.wst.html.tests.encoding.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.infopop.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1411" install-size="1411" />
	<plugin fragment="true" id="org.eclipse.wst.html.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="6796" install-size="6796" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3124" install-size="3124" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.support.jsp.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.wst.jsdt.web.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4966" install-size="4966" />
	<plugin fragment="true" id="org.eclipse.wst.sse.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4283" install-size="4283" />
	<plugin fragment="true" id="org.eclipse.wst.sse.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1374" install-size="1374" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.infopop.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1396" install-size="1396" />
	<plugin fragment="true" id="org.eclipse.wst.sse.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="9571" install-size="9571" />
	<plugin fragment="true" id="org.eclipse.wst.standard.schemas.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1375" install-size="1375" />
	<plugin fragment="true" id="org.eclipse.wst.web.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2205" install-size="2205" />
	<plugin fragment="true" id="org.eclipse.wst.web.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1506" install-size="1506" />
	<plugin fragment="true" id="org.eclipse.wst.webtools.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.wst.xml.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4468" install-size="4468" />
	<plugin fragment="true" id="org.eclipse.wst.xml.tests.encoding.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.infopop.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1395" install-size="1395" />
	<plugin fragment="true" id="org.eclipse.wst.xml.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="14742" install-size="14742" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2606" install-size="2606" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1373" install-size="1373" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1382" install-size="1382" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1370" install-size="1370" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.processor.sdk.doc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1383" install-size="1383" />
	<plugin fragment="true" id="org.eclipse.wst.xml.xpath2.wtptypes.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1374" install-size="1374" />
	<plugin fragment="true" id="org.eclipse.wst.xmleditor.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1373" install-size="1373" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.wst.xsd.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="19004" install-size="19004" />
	<plugin fragment="true" id="org.eclipse.wst.xsdeditor.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1384" install-size="1384" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.debug.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3054" install-size="3054" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.doc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1365" install-size="1365" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.exslt.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1370" install-size="1370" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3029" install-size="3029" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.debug.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4184" install-size="4184" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.jaxp.launching.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2839" install-size="2839" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.launching.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1402" install-size="1402" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1368" install-size="1368" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.saxon.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1791" install-size="1791" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.sdk.documentation.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1375" install-size="1375" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2673" install-size="2673" />
	<plugin fragment="true" id="org.eclipse.wst.xsl.xalan.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1686" install-size="1686" />
</feature>